{
	"type": "minecraft:lake",
	"config": {
		"barrier": {
			"type": "minecraft:simple_state_provider",
			"state": {
				"Name": "minecraft:basalt",
				"Properties": {
					"axis": "y"
				}
			}
		},
		"fluid": {
			"type": "minecraft:simple_state_provider",
			"state": {
				"Name": "minecraft:lava",
				"Properties": {
					"level": "0"
				}
			}
		}
	}
}
